import { GroupStorage, Storage, PreferenceStorage } from './comp-storage';
declare const icons: GroupStorage;
declare const components: Storage;
declare const containers: Storage;
declare const dynamicComponents: Storage;
declare const charts: Storage;
declare const pageBuilder: Storage;
declare const richText: Storage;
declare const preference: PreferenceStorage;
export { icons, components, containers, dynamicComponents, pageBuilder, preference, richText, charts };
